MINOVAES - PRODUCT - Bug #1221

Recruitment - Applicant Master Data
06/09/2022 10:12 AM - fernando sergio rumbayan

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Dear mang wanto,
mang tolong menu recruitment applicant master data wage type nya tidak nampil..
port nya : http://remote.minovais.com:61124
Usename : Nando

Pass : 123Aa

DB : MinovaES _Internal_2021

Terima kasih

History

#1 - 06/17/2022 02:11 PM - Saswanto Tampan

- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

karna gada data di tabel PHRRC0003

update setingan di tabel SDATASOURCE datasourcename = PDSPA0007, LibraryNameFile = MinovalS.MinovaES.Extensions.Data.ElementAplicant

update penambahan dll di ui/bin
MinovalS.MinovaES.Extensions.Data.ElementAplicant.dll

#2 - 07/25/2022 02:23 PM - fernando sergio rumbayan

- Status changed from Revise to Closed
